package org.linlinjava.jz.admin.vo;

import java.util.List;

/**
 * 技能组
 */
public class SkillGroupVo {
    private String id;
    private String label;
    private List<SkillGroupVo> children;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public List<SkillGroupVo> getChildren() {
        return children;
    }

    public void setChildren(List<SkillGroupVo> children) {
        this.children = children;
    }

}
